Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80697 - Cannot remove rhn-applet-gui from panel
Summary: Cannot remove rhn-applet-gui from panel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-30 01:45 UTC by jw1233219
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-28 20:40:59 UTC


Attachments (Terms of Use)

Description jw1233219 2002-12-30 01:45:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98; hahaha-fooled you!
This is really Mozilla/5.0 on Linux i686 rv:1.0.1 Gecko/2002103)

Description of problem:
If right-click on rhn-applet-gui on panel (next to clock) then there is no
option to remove it.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Right-click on rhn-applet-gui icon
2.
3.
    

Actual Results:  Menu does not include option to remove from panel


Expected Results:  Should show "Remove from Panel" in menu


Additional info:

Comment 1 Chip Turner 2003-01-06 17:25:54 UTC
the bottom entry is labeled 'exit' -- is it not showing up for you?

Comment 2 jw1233219 2003-01-06 23:33:42 UTC
Yes, you can select exit.
But the next time you login you get the same applet again!

Everything else has an option to remove from the panel.
But it feels like RH is saying "... you wont like this applet therefore
we wont provide an option for you to remove it ..."

Comment 3 Daniel Veillard 2003-09-28 20:33:46 UTC
Sounds like a packing problem for the notification-area-applet which
is part of the gnome-panel,

Daniel

Comment 4 Daniel Veillard 2003-09-28 20:36:55 UTC
Oops wrong bug window :-) it's a rhn-applet bug report,

Daniel

Comment 5 Daniel Veillard 2003-09-28 20:40:59 UTC
I assume you're using the GNOME environment. In that case when
logging out, check the "Save Current Setup" option in the logout
dialog to have the modification effect made permanent.
I have tried removing the applet, logging out, logging in, adding
the applet back, then logging out and in again. If the "save
current setup" option is activated the changes are made persistant
for the next logins.
Seems to work for me in the current release,

Daniel 


Note You need to log in before you can comment on or make changes to this bug.